modelscope.pipelines.multi\_modal package
=========================================

.. automodule:: modelscope.pipelines.multi_modal
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

modelscope.pipelines.multi\_modal.image\_captioning\_pipeline module
----------------------------------------------------------

.. automodule:: modelscope.pipelines.multi_modal.image_captioning_pipeline
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.pipelines.multi\_modal.multi\_modal\_embedding\_pipeline module
----------------------------------------------------------

.. automodule:: modelscope.pipelines.multi_modal.multi_modal_embedding_pipeline
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.pipelines.multi\_modal.text\_to\_image\_synthesis\_pipeline module
----------------------------------------------------------

.. automodule:: modelscope.pipelines.multi_modal.text_to_image_synthesis_pipeline
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.pipelines.multi\_modal.visual\_question\_answering\_pipeline module
----------------------------------------------------------

.. automodule:: modelscope.pipelines.multi_modal.visual_question_answering_pipeline
   :members:
   :undoc-members:
   :show-inheritance:
